RubyGems Navigation menu

caren-api 0.12.5

You can use this gem as inspiration of the base of your connections with Caren.

Versions:

  1. 0.12.5 - June 16, 2013 (40 KB)
  2. 0.12.4 - June 16, 2013 (40 KB)
  3. 0.12.3 - June 16, 2013 (40 KB)
  4. 0.12.2 - June 16, 2013 (40 KB)
  5. 0.12.1 - June 13, 2013 (40 KB)
Show all versions (103 total)

Authors:

  • Andre Foeken

Owners:

0cae6c48c35bdb4e0c35b615e19d6cf0

Total downloads 123,594

For this version 1,058

Show all versions (103 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'caren-api', '~> 0.12.5' = Copy to clipboard Copied!

install:
gem install caren-api = Copy to clipboard Copied!

Links: